Next Generation Emulation banner

1 - 6 of 6 Posts

·
Registered
Joined
·
3 Posts
Discussion Starter · #1 ·
I've searched the forums to find a match regarding my problem, but of course, finding such a match would make life too easy. So here's the deal:

I'm playing disc 1 heading to Corel for the first time. Train tracks and the like, and the first Bomb I encounter, I start beating on. Well he does that move where he goes to blow up, and the game crashes right after it displays the move name and before the blow up animation starts. Any thoughts on this?

My settings:

Plugin: Pete's OpenGL2 Driver 2.5
Author: Pete Bernert
Card vendor: NVIDIA Corporation
GFX card: GeForce4 Ti 4200/AGP/SSE/3DNOW!

Resolution/Color:
- 640x480 Window mode
- Internal X resolution: 1
- Internal Y resolution: 1
- Keep psx aspect ratio: off
- No render-to-texture: off

- Filtering: 0
- Hi-Res textures: 0
- TexWin pixel shader: off
- VRam size: 0 MBytes

Framerate:
- FPS limitation: on
- Frame skipping: off
- FPS limit: Auto

Compatibility:
- Offscreen drawing: 2
- Framebuffer effects: 3
- Framebuffer uploads: 1

Misc:
- Scanlines: off
- Mdec filter: on
- Screen filtering: on
- Shader effects: 0/1
- GF4/XP crash fix: on
- Game fixes: on [00000002]


Any help would be appreciated.
 

·
Premium Member
bsnes, ePSXe
Joined
·
21,979 Posts
loading off save states? load off a memory card. otherwise, load your save in PSXeven or PCSX, try using a different video plugin to pass that part, by the way are you playing off CD or ISO?
 

·
Registered
Joined
·
3 Posts
Discussion Starter · #3 ·
Using ISO right now. I'm trying to avoid the switching of the graphics driver all the time. Although it may be my only choice.
 

·
Registered
Joined
·
504 Posts
He was talking about the emulator, PSXeven and PCSX are other psx emus. Sometimes we run into bugs in one emu that isn't apperent in another.
 

·
Premium Member
Joined
·
3,093 Posts
just to make sure, you are playing FF7 on epsxe 1.5.2, and not 1.6.0, right? Otherwise, use the former, 1.6.0 introduced some timing bugs that broke FF games compatibility.
 

·
Registered
Joined
·
3 Posts
Discussion Starter · #6 ·
No I'm using 1.6.0. And my bad for misunderstanding the emulator part, I just read video driver, but still more or less the same thing I'm trying to avoid.

Guess I'll go try 1.5.2.
 
1 - 6 of 6 Posts
Top